@-webkit-keyframes bs-notify-fadeOut {
  0% {
    opacity: .9;
  }
  100% {
    opacity: 0;
  }
}

@keyframes bs-notify-fadeOut {
  0% {
    opacity: .9;
  }
  100% {
    opacity: 0;
  }
}

.bootstrap-select > select.bs-select-hidden, select.bs-select-hidden, select.selectpicker {
  display: none !important;
}

.bootstrap-select {
  width: 220px\0;
  vertical-align: middle;
}

.bootstrap-select > .dropdown-toggle {
  position: relative;
  width: 100%;
  text-align: right;
  white-space: nowrap;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.bootstrap-select > .dropdown-toggle:after {
  margin-top: -1px;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
  color: #999;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:active, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:hover {
  color: rgba(255, 255, 255, 0.5);
}

.bootstrap-select > select {
  position: absolute !important;
  bottom: 0;
  left: 50%;
  display: block !important;
  width: 0.5px !important;
  height: 100% !important;
  padding: 0 !important;
  opacity: 0 !important;
  border: none;
  z-index: 0 !important;
}

.bootstrap-select > select.mobile-device {
  top: 0;
  left: 0;
  display: block !important;
  width: 100% !important;
  z-index: 2 !important;
}

.bootstrap-select.is-invalid .dropdown-toggle, .error .bootstrap-select .dropdown-toggle, .has-error .bootstrap-select .dropdown-toggle, .was-validated .bootstrap-select select:invalid + .dropdown-toggle {
  border-color: #b94a48;
}

.bootstrap-select.is-valid .dropdown-toggle, .was-validated .bootstrap-select select:valid + .dropdown-toggle {
  border-color: #28a745;
}

.bootstrap-select.fit-width {
  width: auto !important;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 220px;
}

.bootstrap-select .dropdown-toggle:focus, .bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
  outline: thin dotted #333 !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}

.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
  height: auto;
}

:not(.input-group) > .bootstrap-select.form-control:not([class*=col-]) {
  width: 100%;
}

.bootstrap-select.form-control.input-group-btn {
  float: none;
  z-index: auto;
}

.form-inline .bootstrap-select, .form-inline .bootstrap-select.form-control:not([class*=col-]) {
  width: auto;
}

.bootstrap-select:not(.input-group-btn), .bootstrap-select[class*=col-] {
  float: none;
  display: inline-block;
  margin-left: 0;
}

.bootstrap-select.dropdown-menu-right, .bootstrap-select[class*=col-].dropdown-menu-right, .row .bootstrap-select[class*=col-].dropdown-menu-right {
  float: right;
}

.form-group .bootstrap-select, .form-horizontal .bootstrap-select, .form-inline .bootstrap-select {
  margin-bottom: 0;
}

.form-group-lg .bootstrap-select.form-control, .form-group-sm .bootstrap-select.form-control {
  padding: 0;
}

.form-group-lg .bootstrap-select.form-control .dropdown-toggle, .form-group-sm .bootstrap-select.form-control .dropdown-toggle {
  height: 100%;
  font-size: inherit;
  line-height: inherit;
  border-radius: inherit;
}

.bootstrap-select.form-control-lg .dropdown-toggle, .bootstrap-select.form-control-sm .dropdown-toggle {
  font-size: inherit;
  line-height: inherit;
  border-radius: inherit;
}

.bootstrap-select.form-control-sm .dropdown-toggle {
  padding: .25rem .5rem;
}

.bootstrap-select.form-control-lg .dropdown-toggle {
  padding: .5rem 1rem;
}

.form-inline .bootstrap-select .form-control {
  width: 100%;
}

.bootstrap-select.disabled, .bootstrap-select > .disabled {
  cursor: not-allowed;
}

.bootstrap-select.disabled:focus, .bootstrap-select > .disabled:focus {
  outline: 0 !important;
}

.bootstrap-select.bs-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 0 !important;
  padding: 0 !important;
}

.bootstrap-select.bs-container .dropdown-menu {
  z-index: 1060;
}

.bootstrap-select .dropdown-toggle .filter-option {
  position: static;
  top: 0;
  left: 0;
  float: left;
  height: 100%;
  width: 100%;
  text-align: left;
  overflow: hidden;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}

.bs3.bootstrap-select .dropdown-toggle .filter-option {
  padding-right: inherit;
}

.input-group .bs3-has-addon.bootstrap-select .dropdown-toggle .filter-option {
  position: absolute;
  padding-top: inherit;
  padding-bottom: inherit;
  padding-left: inherit;
  float: none;
}

.input-group .bs3-has-addon.bootstrap-select .dropdown-toggle .filter-option .filter-option-inner {
  padding-right: inherit;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  overflow: hidden;
}

.bootstrap-select .dropdown-toggle .filter-expand {
  width: 0 !important;
  float: left;
  opacity: 0 !important;
  overflow: hidden;
}

.bootstrap-select .dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  vertical-align: middle;
}

.input-group .bootstrap-select.form-control .dropdown-toggle {
  border-radius: inherit;
}

.bootstrap-select[class*=col-] .dropdown-toggle {
  width: 100%;
}

.bootstrap-select .dropdown-menu {
  min-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bootstrap-select .dropdown-menu > .inner:focus {
  outline: 0 !important;
}

.bootstrap-select .dropdown-menu.inner {
  position: static;
  float: none;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bootstrap-select .dropdown-menu li {
  position: relative;
}

.bootstrap-select .dropdown-menu li.active small {
  color: rgba(255, 255, 255, 0.5) !important;
}

.bootstrap-select .dropdown-menu li.disabled a {
  cursor: not-allowed;
}

.bootstrap-select .dropdown-menu li a {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.bootstrap-select .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}

.bootstrap-select .dropdown-menu li a span.check-mark {
  display: none;
}

.bootstrap-select .dropdown-menu li a span.text {
  display: inline-block;
}

.bootstrap-select .dropdown-menu li small {
  padding-left: .5em;
}

.bootstrap-select .dropdown-menu .notify {
  position: absolute;
  bottom: 5px;
  width: 96%;
  margin: 0 2%;
  min-height: 26px;
  padding: 3px 5px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  pointer-events: none;
  opacity: .9;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bootstrap-select .dropdown-menu .notify.fadeOut {
  -webkit-animation: .3s linear 750ms forwards bs-notify-fadeOut;
  animation: .3s linear 750ms forwards bs-notify-fadeOut;
}

.bootstrap-select .no-results {
  padding: 3px;
  background: #f5f5f5;
  margin: 0 5px;
  white-space: nowrap;
}

.bootstrap-select.fit-width .dropdown-toggle .filter-option {
  position: static;
  display: inline;
  padding: 0;
}

.bootstrap-select.fit-width .dropdown-toggle .filter-option-inner, .bootstrap-select.fit-width .dropdown-toggle .filter-option-inner-inner {
  display: inline;
}

.bootstrap-select.fit-width .dropdown-toggle .bs-caret:before {
  content: '\00a0';
}

.bootstrap-select.fit-width .dropdown-toggle .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}

.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
  position: absolute;
  display: inline-block;
  right: 15px;
  top: 5px;
}

.bootstrap-select.show-tick .dropdown-menu li a span.text {
  margin-right: 34px;
}

.bootstrap-select .bs-ok-default:after {
  content: '';
  display: block;
  width: .5em;
  height: 1em;
  border-style: solid;
  border-width: 0 .26em .26em 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.bootstrap-select.show-menu-arrow.open > .dropdown-toggle, .bootstrap-select.show-menu-arrow.show > .dropdown-toggle {
  z-index: 1061;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:before {
  bottom: auto;
  top: -4px;
  border-top: 7px solid rgba(204, 204, 204, 0.2);
  border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:after {
  bottom: auto;
  top: -4px;
  border-top: 6px solid #fff;
  border-bottom: 0;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:before {
  right: 12px;
  left: auto;
}

.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:after {
  right: 13px;
  left: auto;
}

.bootstrap-select.show-menu-arrow.open > .dropdown-toggle .filter-option:after, .bootstrap-select.show-menu-arrow.open > .dropdown-toggle .filter-option:before, .bootstrap-select.show-menu-arrow.show > .dropdown-toggle .filter-option:after, .bootstrap-select.show-menu-arrow.show > .dropdown-toggle .filter-option:before {
  display: block;
}

.bs-actionsbox, .bs-donebutton, .bs-searchbox {
  padding: 4px 8px;
}

.bs-actionsbox {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bs-actionsbox .btn-group button {
  width: 50%;
}

.bs-donebutton {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bs-donebutton .btn-group button {
  width: 100%;
}

.bs-searchbox + .bs-actionsbox {
  padding: 0 8px 4px;
}

.bs-searchbox .form-control {
  margin-bottom: 0;
  width: 100%;
  float: none;
}

.wrapBreadCrumb {
  position: relative;
}

.titlePageCurrentBreadcrumb {
  font-size: 20px;
  line-height: 30px;
  color: #005d7c;
  text-transform: uppercase;
  margin: 0;
  font-weight: 700;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 5px;
}

.titlePageCurrentBreadcrumb::after {
  content: '';
  height: 4px;
  width: 50px;
  background-color: #ff9a16;
  position: absolute;
  bottom: 0;
  left: 0;
}

.wrapImgBreadcrumb {
  padding-top: 400px;
  background-color: white;
}

.wrapTextBreadcrumb {
  background-color: white;
  padding: 10px 0;
}

.navListBreadcrumb {
  background: none;
  margin: 0;
}

.olListBreqadcrumb {
  margin: 0;
  background: none;
  padding: 0;
  display: block;
}

.itemListBreadcrumb.active,
.linkListBreadcrumb {
  font-size: 12px;
  line-height: 22px;
  color: #666;
  text-transform: capitalize;
}

.linkListBreadcrumb {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.linkListBreadcrumb:hover {
  color: #ff9a16;
  text-decoration: none;
}

.itemListBreadcrumb {
  display: inline;
}

.itemListBreadcrumb + .itemListBreadcrumb {
  padding-left: 5px;
}

.itemListBreadcrumb + .itemListBreadcrumb::before {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  font-weight: 900;
  color: #666;
  padding-right: 5px;
  font-size: 10px;
  line-height: 24px;
}

.setBannerBreadcrumbHeight .wrapOverBreadcrumb {
  padding: 30px 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.setBannerBreadcrumbHeight .wrapImgBreadcrumb {
  display: table;
  border: 5px solid white;
  padding: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  margin: auto;
}

.setBannerBreadcrumbHeight .wrapImgBreadcrumb .imgBreadcrumbs {
  position: static;
  transform: unset;
  -webkit-transform: unset;
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  min-height: auto;
  min-height: none;
  min-height: unset;
  max-height: auto;
  max-height: none;
  max-height: unset;
  width: auto;
  height: 320px;
}

.setBannerBreadcrumbWidth .wrapOverBreadcrumb {
  height: 400px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.setBannerBreadcrumbWidth .wrapImgBreadcrumb {
  width: 1110px;
  display: table;
  border: 5px solid white;
  padding: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 0;
  margin: auto;
}

.setBannerBreadcrumbWidth .wrapImgBreadcrumb .imgBreadcrumbs {
  position: static;
  transform: unset;
  -webkit-transform: unset;
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  min-height: auto;
  min-height: none;
  min-height: unset;
  max-height: auto;
  max-height: none;
  max-height: unset;
}

@media (min-width: 992px) {
  .navListBreadcrumb {
    float: right;
  }
  .titlePageCurrentBreadcrumb {
    float: left;
  }
  .textTwoLine .navListBreadcrumb {
    clear: both;
    float: left;
  }
}

@media (max-width: 1199px) {
  .setBannerBreadcrumbWidth .wrapImgBreadcrumb {
    width: calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    width: -o-calc(100% - 30px);
    left: 15px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
  }
}

@media (max-width: 575px) {
  .titlePageCurrentBreadcrumb {
    font-size: 14px;
    line-height: 24px;
  }
  .wrapImgBreadcrumb {
    padding-top: 100px;
  }
}

.lblInputBooking {
  font-size: 16px;
  line-height: 26px;
  color: #666;
  margin: 0 0 5px 0;
  font-weight: 700;
}

.lblInputBooking .frmImportant {
  color: red;
}

.input-group-booking {
  position: relative;
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.input-item-booking {
  font-size: 16px;
  line-height: 38px;
  height: 38px;
  padding: 0 15px 0 40px;
  border: none;
  width: 100%;
  color: #666;
}

.input-item-booking::-webkit-input-placeholder {
  color: #969499;
}

.input-item-booking:-ms-input-placeholder {
  color: #969499;
}

.input-item-booking::-ms-input-placeholder {
  color: #969499;
}

.input-item-booking::placeholder {
  color: #969499;
}

.icon-booking {
  position: absolute;
  top: 50%;
  left: 15px;
  font-size: 16px;
  color: #969499;
  width: 20px;
  text-align: center;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
}

.form-group-booking {
  margin-top: 15px;
}

.select-item-booking.bootstrap-select {
  width: 100% !important;
}

.select-item-booking.bootstrap-select > .dropdown-toggle {
  padding: 0 5px 0 40px;
  background-color: transparent;
  font-size: 16px;
  line-height: 38px;
  height: 38px;
  color: #969499;
}

.select-item-booking.bootstrap-select .dropdown-item.active, .select-item-booking.bootstrap-select .dropdown-item:active {
  background-color: #005d7c;
  color: white;
}

.pageTourDesign {
  padding: 30px 0;
}

.rowFrmInfoUserTourLeft,
.rowFrmInfoUserTour,
.rowTourDesign {
  margin: 0 -7.5px;
}

.colItemFrmInfoUserTourLeft,
.colFrmInfoUserTourRight,
.colFrmInfoUserTourLeft,
.colTourDesignLeft,
.colTourDesignRight {
  padding: 0 7.5px;
}

.contentTourDesignRight,
.wrapListAreaTourDesign,
.wrapFrmInfoUserTour,
.wrapSearchAreaTourDesign {
  padding: 15px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  background-color: white;
  border: 1px solid #ececec;
}

@media (max-width: 991px) {
  .wrapListAreaTourDesign,
  .wrapSearchAreaTourDesign {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border: none;
    background-color: transparent;
  }
  .wrapSearchAreaTourDesign {
    position: relative;
  }
  .wrapSearchAreaTourDesign .titleItemTourDesign {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .optionSearchTourDesign .containerInputCheck {
    display: inline-block;
    margin-left: 0;
    margin-top: 5px;
  }
  .optionSearchTourDesign .containerInputCheck:first-child {
    margin-top: 0;
  }
}

.wrapCloseSearchArea {
  display: none;
  position: fixed;
  top: 60px;
  right: -100%;
  width: calc(100% - 300px);
  width: -ms-calc(100% - 300px);
  width: -o-calc(100% - 300px);
  z-index: 99999999992;
  height: calc(100% - 60px);
  height: -ms-calc(100% - 60px);
  height: -o-calc(100% - 60px);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  background-color: rgba(0, 0, 0, 0.5);
}

@media (max-width: 991px) {
  .contentTourDesignLeft {
    position: fixed;
    top: 60px;
    left: -100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    width: 100%;
    height: calc(100% - 60px);
    height: -ms-calc(100% - 60px);
    height: -o-calc(100% - 60px);
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    z-index: 99999999992;
    margin: 0;
    width: 300px;
    background-color: white;
    overflow-y: auto;
  }
  .contentTourDesignLeft::-webkit-scrollbar {
    width: 5px;
  }
  .showFrmBookingCar .contentTourDesignLeft {
    left: 0;
  }
  .showFrmBookingCar .wrapCloseSearchArea {
    right: 0;
  }
  .wrapCloseSearchArea {
    display: block;
  }
}

.wrapCaptchaBookingTour {
  position: relative;
}

.wrapCaptchaBookingTour .form-group-booking {
  position: absolute;
  top: 0;
  right: 100%;
  z-index: 100;
  width: 100%;
  padding: 0 7.5px;
}

.wrapCaptchaBookingTour .input-group-booking,
.wrapCaptchaBookingTour .imgCaptcha,
.wrapCaptchaBookingTour .imgRefreshCaptcha {
  float: left;
}

.wrapCaptchaBookingTour .input-group-booking {
  width: 150px;
}

.wrapCaptchaBookingTour .imgCaptcha,
.wrapCaptchaBookingTour .imgRefreshCaptcha {
  height: 38px;
  width: auto;
}

.wrapCaptchaBookingTour .imgCaptcha {
  margin: 0 15px;
}

@media (max-width: 991px) {
  .wrapCaptchaBookingTour .form-group-booking {
    position: static;
    padding: 0;
  }
}

.wrapBtnCompleteBook {
  margin-top: 46px;
}

.wrapBtnCompleteBook .BtnCompleteBook {
  border: 2px solid #ff9a16;
}

.wrapBtnCompleteBook .BtnCompleteBook:hover {
  border: 2px solid #005d7c;
}

.wrapBtnCompleteBook .BtnCompleteBook.btnBack {
  background-color: white;
  color: #ff9a16;
  display: none;
}

.wrapBtnCompleteBook .BtnCompleteBook.btnBack:hover {
  border: 2px solid #005d7c;
  background-color: #005d7c;
  color: white;
}

.BtnCompleteBook {
  padding: 5px 30px;
  text-transform: uppercase;
  background-color: #ff9a16;
}

.BtnCompleteBook:hover {
  background-color: #005d7c;
}

.wrapBtnNextSelectedAreaTour {
  position: relative;
}

.txtAlertSelectAreaTour {
  color: red;
  font-size: 14px;
  line-height: 20px;
  margin: 5px 0 0 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  display: none;
}

@media (max-width: 991px) {
  .wrapBtnCompleteBook {
    margin-top: 15px;
  }
  .wrapBtnCompleteBook .BtnCompleteBook.btnBack {
    display: inline-block;
  }
}

.wrapListAreaTourDesign {
  margin-top: 15px;
  padding-right: 0;
}

.titleItemAreaTourDesign {
  font-size: 16px;
  line-height: 26px;
  color: black;
  margin: 0;
  font-weight: 700;
  text-transform: capitalize;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  max-height: 26px;
}

.txtAddressItemAreaTourDesign {
  font-size: 14px;
  line-height: 24px;
  margin: 0;
  color: black;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 48px;
}

.wrapInfoItemTourDesign {
  padding: 0 10px;
  position: relative;
}

.wrapItemImgTourDesign {
  width: 98px;
  overflow: hidden;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.wrapItemImgTourDesign .wrapImgResize {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.wrapOverListAreaTourDesign {
  padding-right: 15px;
}

.wrapOverListAreaTourDesign .itemAreaTourDesign:first-child {
  margin-top: 0 !important;
}

.showListAreaTourDesign {
  max-height: 245px;
  overflow-y: auto;
  margin-top: 15px;
}

.showListAreaTourDesign::-webkit-scrollbar-track {
  background: #f6f6f6;
}

.colTourDesignRight {
  position: relative;
  padding: 0 7.5px;
}

.colTourDesignRight .titleItemTourDesign {
  padding: 0 15px 10px 15px;
}

.colTourDesignRight .titleItemTourDesign::after {
  left: 15px;
}

.colTourDesignRight .wrapOverListAreaTourDesign {
  padding-left: 15px;
}

.colTourDesignRight .showListAreaTourDesign {
  position: absolute;
  top: 0;
  left: 7.5px;
  right: 7.5px;
  max-height: 100%;
  height: 100%;
  margin: 0;
  overflow-y: unset;
  overflow-y: none;
}

.itemAreaTourDesign {
  margin-top: 15px;
  cursor: pointer;
}

.itemAreaTourDesign:hover .titleItemAreaTourDesign {
  color: #ff9a16;
}

.itemAreaTourDesign:hover .wrapItemImgTourDesign .wrapImgResize {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

.wrapBtnCtrListAreaTourDesign {
  display: none;
  position: fixed;
  left: -100%;
  bottom: 0;
  z-index: 99999999992;
  padding: 15px;
  background-color: white;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  width: 100%;
}

.wrapBtnCtrListAreaTourDesign .BtnCompleteBook {
  border: 2px solid #ff9a16;
}

.wrapBtnCtrListAreaTourDesign .BtnCompleteBook:hover {
  border: 2px solid #005d7c;
}

.wrapBtnCtrListAreaTourDesign .BtnCompleteBook.btnBack {
  background-color: white;
  color: #ff9a16;
}

.wrapBtnCtrListAreaTourDesign .BtnCompleteBook.btnBack:hover {
  border: 2px solid #005d7c;
  background-color: #005d7c;
  color: white;
}

.btnShowBookCarLeft {
  display: none;
  margin: 0;
  padding: 0 10px;
  background-color: #ff9a16;
  padding: 5px 15px;
}

.btnCloseFrmBookingCar {
  position: absolute;
  width: 25px;
  height: 25px;
  line-height: 23px;
  text-align: center;
  font-size: 16px;
  color: red;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border: 2px solid red;
  padding: 0;
  display: none;
  top: 15px;
  right: 15px;
}

.btnCloseFrmBookingCar:hover {
  text-decoration: none;
  color: #ff9a16;
  border-color: #ff9a16;
}

.imgLogoArea {
  height: 42px;
  width: auto;
}

.tblArea {
  width: 100%;
  border-collapse: collapse;
}

.colTxtArea {
  padding-left: 10px;
}

.titleArea {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  color: black;
  margin: 0;
}

.desArea {
  font-size: 14px;
  line-height: 20px;
  color: #666;
  margin: 0;
}

@media (max-width: 991px) {
  .wrapListAreaTourDesign {
    margin-top: 0;
    padding-top: 0;
  }
  .colTourDesignLeft .showListAreaTourDesign {
    height: auto;
    max-height: auto;
    max-height: unset;
    max-height: none;
    overflow-y: unset;
    overflow-y: none;
  }
  .wrapBtnCtrListAreaTourDesign {
    display: block;
  }
  .btnCloseFrmBookingCar,
  .btnShowBookCarLeft {
    display: inline-block;
  }
  .wrapInfoItemTourDesign {
    padding: 0 5px;
  }
  .txtAddressItemAreaTourDesign {
    font-size: 10px;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 32px;
  }
  .titleItemAreaTourDesign {
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-height: 18px;
  }
  .wrapItemImgTourDesign {
    width: 66px;
  }
  .colTourDesignRight .showListAreaTourDesign {
    height: 500px;
    margin-top: 15px;
    left: auto;
    right: auto;
    top: auto;
    position: relative;
  }
  .titleArea,
  .desArea {
    text-align: center;
  }
}
